package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2019/10/1
 */
public class VipGroupActivityQueryInfo extends QueryInfo {

    private String organId;

    private Boolean enable;

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
